Bug 131614 - RFE: Add GPRS dial-up support
RFE: Add GPRS dial-up support
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2004-09-02 14:03 EDT by Bastien Nocera
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 06:36:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-09-02 14:03:00 EDT
This would be very similar to setting up a modem dial-up.
The problems would be:
- Very different phone number
- Selecting the bluetooth device to connect through.

This page contains a small tutorial on how to do it by hand:
http://perso.club-internet.fr/olberger/btgprsfisio820orangefr.html#id2488304

The device used should be /dev/rfcommX
Section 5.2.3 explains how to do a normal GSM connection (just
requires the bluetooth device selection)
Section 5.3 explains how to create a GPRS connection (would require
both changes)

Gnome-bluetooth (included in the distribution) includes a device
chooser widget, and the ability to look up which channel needs to be
bound to the serial port for Dial-up Networking. Furthermore,
gnome-bluetooth includes Python bindings.
http://usefulinc.com/software/gnome-bluetooth

Note You need to log in before you can comment on or make changes to this bug.